{
  "name": "all-microservices-api",
  "version": "0.2.0",
  "private": true,
  "scripts": {
    "start": "node server.js"
  },
  "dependencies": {
    "aws-sdk": "^2.162.0",
    "bcryptjs": "^2.4.3",
    "body-parser": "~1.18.2",
    "cookie-parser": "~1.4.3",
    "dotenv": "^4.0.0",
    "dynogels": "^9.0.0",
    "ejs": "~2.5.7",
    "express": "~4.15.5",
    "joi": "^13.0.2",
    "jsonwebtoken": "^8.1.0",
    "mailgun-js": "^0.13.1",
    "morgan": "~1.9.0",
    "randomstring": "^1.1.5"
  }
}
